/*
html {
    min-height: 300px;
}
*/

body {
    padding: 0;
    margin: 0;
    font-family:Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 99.9%;
    width: 100%;
    overflow: hidden;
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

body.theme1 {
    background-color: #1a1a1a;
}



.validatorAsterisk,
.validationList,
.importantNote,
.error,
.validationError
{
    color: #FF0000;
}

.validationList ul
{
	padding-left: 16px;
}

input, button, select, textarea,
body .fsDialog input, body .fsDialog select, body .fsDialog textarea {
    /* box-sizing: border-box; */
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 13px;
}

input[type="button"],
input[type="submit"],
button,
.linkButton {
    display: block;
    margin: 10px 0;
    width: 100%;
    height: 31px;
}

.linkButton {
    display: block !important;
}

body .ngtMapButton {
    width: 40%;
    display: inline-block;
    margin: 4%;
}

/* STANDARD / MISC   
----------------------------------------------------------*/
.text-align-left {
    text-align: left;
}

.text-align-center {
  text-align: center;
}

.text-align-right {
  text-align: right;
}

.clear {
    clear: both;
}

/* Fix for jquery ui where the 1st tabbable element receives focus in modals, which is not what we want */
.modalFocusFixer
{
    position:absolute;
    top:0;
    left:-9999px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 21px;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 16px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 14px;
    font-weight: 600;
}

h3 {
    font-size: 11px;
}

h4 {
    font-size: 10px;
}

h5, h6 {
    font-size: 10px;
}

/* Fixed Header/Footer   
----------------------------------------------------------*/

.fsFixedHeader,
.fsFixedFooter {
	left: 0;
	width: 100%;
	position: absolute; /* fixed was preventing jqui and dialogs from rendering correctly */
	z-index: 1000;
}
.fsFixedHeader {
	top: 0;
}
.fsFixedFooter {
	bottom: 0;
}


/* THEME OVERRIDES   
----------------------------------------------------------*/

.footerInner {
	background: #FFFFFF /*{a-bar-background-color}*/;
	/*
	background-image: -webkit-gradient(linear, left top, left bottom, from( #fffeff /*{a-bar-background-start}* /), to( #dbdbdb /*{a-bar-background-end}* /)); /* Saf4+, Chrome * /
	background-image: -webkit-linear-gradient( #fffeff /*{a-bar-background-start}* /, #dbdbdb /*{a-bar-background-end}* /); /* Chrome 10+, Saf5.1+ * /
	background-image:    -moz-linear-gradient( #fffeff /*{a-bar-background-start}* /, #dbdbdb /*{a-bar-background-end}* /); /* FF3.6 * /
	background-image:     -ms-linear-gradient( #fffeff /*{a-bar-background-start}* /, #dbdbdb /*{a-bar-background-end}* /); /* IE10 * /
	background-image:      -o-linear-gradient( #fffeff /*{a-bar-background-start}* /, #dbdbdb /*{a-bar-background-end}* /); /* Opera 11.10+ * /
	background-image:         linear-gradient( #fffeff /*{a-bar-background-start}* /, #dbdbdb /*{a-bar-background-end}* /);
	*/
	border-top: 2px solid #d3d2d0;
    font-size: 0px; /* @TODO correct */
    text-align: center;
}

.footerInner .footerSponser a {
    display: inline-block;
    height: 45px;
    padding: 2px 0;
}

/* HOME   
----------------------------------------------------------*/

.fsHomeHeader {
    background: url('../images/headerHomeBg.png') repeat-x scroll 0 0 #231f20;
    text-align: center;
    border: 0 none;
    height: 85px;
    border-bottom: 1px solid #989697;
}

.fsHomeContent {
}

.fsHomeFooterCopyright {
    background: url('../images/footerHomeBg.png') repeat-x scroll 0 0 #b3b2b0;
    border: 0 none;
    padding: 2px 0;
    font-size: 10px;
    color: #000000;
    text-shadow: none;
}

.speciesGridLargeContainer {
    text-align: center;
    padding: 12px 5px;
}

.speciesGridLarge {
    width: 95%;
    margin: 0 auto;
}

/* @TODO center variable width floated content... 
.speciesGridLargeContainer {
    position: relative;
    left: 50%;
    float: left;
}

.speciesGridLarge {
    position: relative;
    left: -50%;
    float: left;
    padding: 0 10px;
}
*/


/* CUSTOM BUTTON ICONS   
----------------------------------------------------------*/

/* override the default for our buttons */

.speciesGridLarge .icon {
    height: 58px;
    width: 58px;
    display: inline-block;
    margin: 2px 5px 0 5px;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: scroll;
}

.icon span {
    position: absolute;
    top: 0;
    left: -9999px;
}

.speciesGridLarge .species {
    float: left;
    margin: 1%;
    width: 23%;
}

.speciesGridLarge .title {
    color: #FFFFFF;
    font-size: 0.8em;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 5%;
}

.fsRabbitIcon {
    background-image: url('../images/icons/home/58/rabbit.png');
}

.fsCamelIcon {
    background-image: url('../images/icons/home/58/camel.png');
}

.fsFoxIcon {
    background-image: url('../images/icons/home/58/fox.png');
}

.fsFeralpigIcon {
    background-image: url('../images/icons/home/58/feralpig.png');
}

.fsMynaIcon {
    background-image: url('../images/icons/home/58/myna.png');
}

.fsToadIcon {
    background-image: url('../images/icons/home/58/toad.png');
}

.fsFeralgoatIcon {
    background-image: url('../images/icons/home/58/feralgoat.png');
}

.fsFeralfishIcon {
    background-image: url('../images/icons/home/58/feralfish.png');
}

.fsWilddogIcon {
    background-image: url('../images/icons/home/58/wilddog.png');
}

.fsFeralcatIcon {
    background-image: url('../images/icons/home/58/feralcat.png');
}

.fsDeerIcon {
    background-image: url('../images/icons/home/58/deer.png');
}

.fsStarlingIcon {
    background-image: url('../images/icons/home/58/starling.png');
}

.fsMouseIcon {
    background-image: url('../images/icons/home/58/mouse.png');
}

.fsFeralscanIcon {
    background-image: url('../images/icons/home/58/feralscan.png');
}



 /* MAPPING RELATED   
----------------------------------------------------------*/

/*
.fsTopControls {
    width: 144px;
    float: right;
}
*/

.fsBtnSettings,
.fsBtnGeoLocation,
.fsBtnGeoLocationMarker,
.fsBtnOptions,
.fsBtnHome
{
    display: block;
    width: 30px;
    height: 54px;
    float: right;
    background-color: #FFF;
    padding: 0 2px;
}

.fsBtnSettings
{
    background: url('../images/map/icons/settings.png?v=1') no-repeat scroll center center transparent;
}

.fsBtnGeoLocation
{
    background: url('../images/map/icons/geolocmarker.png') no-repeat scroll center center transparent;
}

.fsBtnGeoLocationMarker
{
    background: url('../images/map/icons/geolocmarker.png') no-repeat scroll center center transparent;
}

.fsBtnOptions
{
    background: url('../images/map/icons/options.png') no-repeat scroll center center transparent;
}

.fsBtnHome 
{
    background: url('../images/map/icons/home.png') no-repeat scroll center center transparent;
}

.fsMapHeader .fsBtnSettings:hover,
.fsMapHeader .fsBtnGeoLocation:hover,
.fsMapHeader .fsBtnGeoLocationMarker:hover,
.fsMapHeader .fsBtnOptions:hover,
.fsMapHeader .fsBtnHome:hover,
.fsMapHeader .fsBtnSettings:active,
.fsMapHeader .fsBtnGeoLocation:active,
.fsMapHeader .fsBtnGeoLocationMarker:active,
.fsMapHeader .fsBtnOptions:active,
.fsMapHeader .fsBtnHome:active
{
    background-color: transparent;
}


/*
.pgMobileMap {
    width: 100%;
    height: 100%;
}

#map_content {
    padding: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
 
#map_canvas {
    width: 100%;
    height: 100%;
    padding: 0;
    text-shadow: none;
}
*/
    
.fsMapHeader {
    background: url('../images/headerMapBg.png') repeat-x scroll 0 0 #231f20;
    height: 54px;
}

.feralTopBar
{
    min-width: 320px;
}

.fsMapFooter {
    height: 48px;
    background-color: #231F20;
}

.pgMobileMap .ui-content {
    padding: 0px;
}

/* Footer Nav Bar Styles */
.fsMapFooter ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.fsMapFooter ul li {
    float: left;
    width: 20%;
    text-align: center;
}

.fsMapFooter ul li a {
    display: block;
    padding: 8px 0;
}

/* Footer Nav Bar Link */
.fsMapFooter a,
.fsMapHeader a {
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    outline: 0;
    /* -webkit-tap-highlight-color: rgba(0,0,0,0); */
}

.fsMapHeader a {
    background-color: transparent;
}

.fsMapFooter a {
    background-color: #231F20;
}

.fsMapHeader a.disabled, 
.fsMapFooter a.disabled,
.fsMapHeader a.disabled:hover, 
.fsMapFooter a.disabled:hover {
    background-color: #333;
    color: #999;
    cursor: default;
}

.fsMapHeader a:visited,
.fsMapFooter a:visited {
    background-color: transparent;
}

.fsMapHeader a:hover,
.fsMapFooter a:hover  {
    background-color: transparent;
}

.fsMapHeader a:active,
.fsMapFooter a:active {
    background-color: transparent;
}

.fsMapHeader a.selected, 
.fsMapFooter a.selected,
.fsMapHeader a.selected:hover, 
.fsMapFooter a.selected:hover {
    background-color: #AD3711;
    color: #FFF;
    cursor: pointer;
}

.fsDialog,
.fsDialogWithMargin,
.fsDialogFullscreen 
{
    z-index: 1000300;
}

.fsDialogTitle
{
    margin: 0;
}

.fsDialog, .fs-corner-all, .fs-corner-top, .fs-corner-left, .fs-corner-tl {
    border-top-left-radius: 4px;
}
.fsDialog, .fs-corner-all, .fs-corner-top, .fs-corner-right, .fs-corner-tr {
    border-top-right-radius: 4px;
}
.fsDialog, .fs-corner-all, .fs-corner-bottom, .fs-corner-left, .fs-corner-bl {
    border-bottom-left-radius: 4px;
}
.fsDialog, .fs-corner-all, .fs-corner-bottom, .fs-corner-right, .fs-corner-br {
    border-bottom-right-radius: 4px;
}

#ajax_loading,
.ajax_loading,
body .hidden {
    display: none;
}

.fsTabControlButtons {
    text-align: center;
    padding-top: 10px;
    margin-bottom: 20px;
}

.fsTabControlButtons .fsButton {
    width: 40%;
    margin: 10px 5%;
    display: inline-block;
}

.communityGroup .fsTabControlButtons .fsButton {
    margin: 10px 5%;
}

a.fsButton {
    width: 100%;
}

/* STATUS MESSAGE RELATED   
----------------------------------------------------------*/

#status {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #000000;
    position: absolute;
    top: 51px;
    left: 0;
    width: 100%;
    z-index: 999;
}

#status.error {
    background-color: #910E0E;
}

#status.info {
    background-color: #2B71B4;
}

#status .status-msg {
    color: #FFFFFF;
    margin: 5px 5px 5px 0;
    overflow: hidden;
}

#status .status-icon {
    width: 32px;
    height: 32px;
    margin: 5px 10px 10px;
    float: left;
}

#status.error .status-icon
{
    background: url('../images/icons/32/error.png') no-repeat scroll left top transparent;
}
   
#status.info .status-icon
{
    background: url('../images/icons/32/info.png') no-repeat scroll left top transparent;
}

#status .status-icon-close {
    width: 32px;
    height: 32px;
    margin: 5px 10px 10px;
    float: right;
    background: url('../images/icons/32/close.png') no-repeat scroll left top transparent;
    cursor: pointer;
}

#status .status-text {
    padding-left: 55px;
}

#status .status-msg h3 {
    color: #FFFFFF;
    font-size: 16px;
    margin: 5px 0;
}

#status .status-msg p {
    font-size: 14px;
    margin: 0 0 5px;
}

#status a,
#status a:hover,
#status a:active {
    color: #FFFFFF;
}

/*
Sighting species icons
*/

img.sightingIconSymbol {
    margin: 0;
    display: inline;
    vertical-align: middle;
    position: relative;
    top: -4px;
}

img.sightingIcon {
    margin: 4px 0;
    display: inline;
    vertical-align: middle;
}

img.sightingIconThumbnail {
    width: 30px;
}

/*
Gallery Photo Preview
*/
.galleryPhotoPreview {
    display: block;
    margin-top: 10px;
}

/*
Sighting Forms
*/
#tblSighting, 
#tblDamage, 
#tblControl,
#tblDisease {
	width: 100%;
}

.form-question-number {
    width: 20px;
    vertical-align: top;
}

.ui-dialog-fix
{
    overflow: auto !important;
	-webkit-overflow-scrolling: touch;
	-webkit-transform: translate3d(0,0,0);
    box-sizing: border-box !important;
    top: 0px !important;
    margin:auto !important;
}
.ui-dialog-fix-ios
{
    bottom: 0px !important;
}
*:not(html) {
    -webkit-transform: translate3d(0, 0, 0);
}

